---
draft: false
categories:
- AI Guy
uuid: 6ebd115e-0fde-49d6-b02d-af9bf1bcfdfb
layout: post
title: My Autoimmune Taming Morning Routine part 1
id: 900
tags: []
image: wp-content/uploads/2018/03/backlit-clouds-dawn-415380.jpg
---

## Why is a morning routine important?
I hated routines because I thought they would make my life very boring and predictable. Well, it was quite the opposite and you need some kind of routine if you want to manage your autoimmune disease in the long run. First things last, my routines helped me to better plan and prepare for the challenges of a life with an autoimmune disease. I start the mornings with [celery stick smoothie](https://www.youtube.com/watch?v=GaMODOojW7k) that keeps my hunger at bay for an hour and the most important part is that it [helps my body to fight the inflammation](https://www.ncbi.nlm.nih.gov/pubmed/16520011). After that comes a green smoothie of mixed salad, carrots, curcumin and ginger root. This keeps me satisfied until lunch and is fantastic for the stomach and gut. In between the celery stick juice and the smoothie, I do my breathing exercises and some stretching to get rid of the morning stiffness. After this, a few minutes meditation and you feel like your mind is ready for anything that the day will throw at you. Then comes the hard part, the cold shower. You can read about that in my post&nbsp;[My Autoimmune Taming Morning Routine part 2](https://factastichealth.com/my-autoimmune-taming-morning-routine-part-2)And this kind of routines did not make my life more boring or dull. It was exactly the opposite I had a clearer mind and more time to do the things that I liked and finish projects more easily. Whats your morning routine? Do you have one? Inspire yourself from [these](https://www.inc.com/tim-ferriss/tim-ferriss-how-worlds-most-successful-people-start-their-days.html).